Subject: ascorbate/ascorbic acid concentration in plant cytosol.

From: [email-masked] (William R Patterson)
Date: 7 Sep 1995 23:35:04 GMT

I'm looking for an approximate value of the cytosolic ascorbate
conentration in plants--particularly in pea (i.e. Pisum sativum).

I know that chloroplastic concentrations can reach 50 millimolar, but
my brief literature searches turned up nil on cytosolic concentrations.

I'm not a botanist and would appreciate any email help.

Thanks,

Bill Patterson

Email: [email-masked]